Reputation
Top tag
Next privilege 125 Rep.
Vote down
Badges
3
Newest
 Editor
Impact
~894 people reached

  • 0 posts edited
  • 0 helpful flags
  • 7 votes cast
Oct
17
comment Only one server behind a switch cannot access the internet and vice versa
@TomTom Thanks, I will try to check it.
Jan
2
comment Unable to use vmod std in Varnish 3.0.0 under Ubuntu 11.10
Cannot upgrade it in this way. I'm running Ubuntu 11.10 so I suppose 3.0.0 is the latest version in the repository.
Jan
2
comment Unable to use vmod std in Varnish 3.0.0 under Ubuntu 11.10
Thanks for your reply. Can I let the compiled varnish take over the apt-get one, so that my service will not be interrupt?
Jan
2
comment Unable to use vmod std in Varnish 3.0.0 under Ubuntu 11.10
Will self-compiled version works seamlessly with Ubuntu? Since I have already installed Varnish through apt-get, I'm afraid something will be broken.